Bug 5227 - Не пересобирается пакет samba3-3.0.5-alt0.2 из updates
: Не пересобирается пакет samba3-3.0.5-alt0.2 из updates
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/samba)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-20 10:14 by
Modified: 2006-09-27 14:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-20 10:14:06
Пакет samba3-3.0.5-alt0.2.src.rpm из updates/Master/2.2/
не пересобирается в среде Master2.2+updaets.
Причина - сборочная зависимость на db2latex-xsl которого нет в стандартной
поставке Master2.2+updaets. Требуемый пакет находится только в Sisyphus.

После добавления в сборочную систему пакета db2latex-xsl из Sisyphus сборка
samba3 проходит нормально.




Expected Results:  
Или исправить зависимость в samba3
Или положить db2latex-xsl в updates
------- Comment #1 From 2004-09-20 13:40:34 -------
У меня сборка проводится в сборочной среде для ALM2.2
Возможно, сборочные зависимости у этого старого пакета неполные,
но в ALM2.2 есть всё необходимое для сборки этого пакета.
------- Comment #2 From 2004-09-20 14:02:33 -------
reassign to security team
------- Comment #3 From 2004-09-20 14:08:10 -------
Reassigned back to maintainer.
------- Comment #4 From 2006-09-27 14:49:02 -------
reassign to someone
------- Comment #5 From 2006-09-27 14:50:36 -------
Боюсь, ALM2.2 по факту неактуально.  Если кому всё же -- рекомендую
(попробовать) взять db2latex-xsl из ALM2.4 и собирать последнюю samba3.